Dear Valued Client

An update for cPanel was just released to address various security vulnerabilities and it is recommended that you update as soon as possible. More information here: https://forums.cpanel.net/threads/cpanel-tsr-2016-0001-announcement.520741/

If you own a VPS please login to your WHM (cPanel backend) and upgrade as soon as possible to the latest version. You can do it by clicking on WHM 11.xx at the right upper corner: http://screencast.com/t/xUcLZImb and click on "Upgrade".

If you are a Shared Hosting client you do not need to do anything from your side.

Thanks for your cooperation,
Internet Solutions HK team



Wednesday, January 20, 2016

« Back